Loading...
Searching...
No Matches
WGPUFuture Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

uint64_t | id

## Detailed Description

Definition at line 1266 of file mini_webgpu.h.

## Member Data Documentation

## id

uint64_t WGPUFuture::id

Definition at line 1267 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h